#block-evenements{/*float:left;width:100%*/}
#block-lang-dropdown-language{display:none}
.ybe-link p,.page-hem-en-images .links p{ text-align: center;}
.menu-page-intern{width:100%;} 
.compus-carte{ background-size: 100% 100%; background-color: #0A1339;}
.compus-carte-chiffres{   background: url("/update/chiffres-img.jpg") repeat scroll 0 0 rgba(0, 0, 0, 0);background-size: 100% 100%;}
.filtrer-annales .filtrer-submit{display:none;}
#block-menu-block-1 li.expanded ul.menu li.expanded ul.menu li.expanded.active-trail .menu{display: none;}
#block-menu-block-8 li.expanded ul.menu li.expanded ul.menu li.expanded.active-trail .menu{display: none;}
.ev-title{min-height: 66px !important;}
.ev-date{min-height: 23px !important;padding-top: 2px !important;}
.ev-ville{min-height: 23px !important;padding-top: 2px !important;}
.videos p{
    padding: 10px 10px 2px 15px;
  background: #fff;
  font-family: optimabold;

}
.desc-brochure{padding-right:10px;}
.desc-brochure a{margin-right: 13px !important;}
.menu-name-menu-menu-grande-ecole ul li ul.menu{display: none !important}
ul.menu li{margin: 0}
.anime-menu{/*display: none;*/}


